/*font start*/
@font-face
{
    font-family: Dosis-Bold;
    src: url('../fonts/Dosis-Bold.ttf');
}
@font-face
{
    font-family: DroidSerif-Bold;
    src: url('../fonts/DroidSerif-Bold.ttf');
}
@font-face
{
    font-family: Lato-Black;
    src: url('../fonts/Lato-Black.ttf');
}
@font-face
{
    font-family: Lato-Bold;
    src: url('../fonts/Lato-Bold.ttf');
}
@font-face
{
    font-family: Lato-Italic;
    src: url('../fonts/Lato-Italic.ttf');
}
@font-face
{
    font-family: Lato-Regular;
    src: url('../fonts/Lato-Regular.ttf');
}
@font-face
{
    font-family: Poppins-Bold;
    src: url('../fonts/Poppins-Bold.ttf');
}
@font-face
{
    font-family: Raleway-Black;
    src: url('../fonts/Raleway-Black.ttf');
}
@font-face
{
    font-family: Ubuntu-Bold;
    src: url('../fonts/Ubuntu-Bold.ttf');
}
/*font end*/
/*nav start*/
nav
{
    border-top: 10px solid #4272d7;
}
.nav-link
{
    font-family: Lato-Regular;
    font-size: 15px;
    color: #666666;
    margin: 0 12px;
}
nav .input-group
{
    position: relative;
}
nav .input-group input[type=text]
{
    border-radius: 0;
    border: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    padding: 0 10px;
    width: 0px;
    padding-left: 40px;
    height: 30px;
    transition: all 0.5s ease;
}
nav .input-group input[type=text]:focus
{
    outline: 0;
}
nav .input-group button
{
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    border: 0;
    height: 100%;
    vertical-align: middle;
    transition: all 0.7s 0.4s ease;
}
nav .input-group button i
{
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(-50%,-50%);
}
nav .input-group button.active
{
    transition: all 0.5s ease;
}
nav .input-group button:focus
{
    outline: 0;
}

nav .input-group input[type=text].active, nav .input-group input[type=text]:focus
{
    padding-left: 0;
    width: 100%;
    padding: 0 10px;
    transition: all 0.7s 0.4s ease;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
/*nav end*/
/*home start*/
#home
{
    background: url(../img/bg-img.jpg);
    min-height: 570px;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
#home .carousel-item
{
    min-height: 380px;
    margin-bottom: 150px;
}
#home .carousel-item h1
{
    font-family: Lato-Black;
    font-size: 72px;
    color: #ffffff;
    text-transform: uppercase;
}
#home .carousel-item h2
{
    font-family: Lato-Regular;
    font-size: 30px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3px;
}
#home .carousel-item .btn-primary
{
    width: 165px;
    height: 50px;
    border-radius: 0;
    padding: 12px 12px;
    background-color: #4272d7;
    font-family: Lato-Bold;
    font-size: 15px;
    color: #ffffff;
    margin-top: 30px;
}
#home .carousel-indicators li
{
    width: 12px;
    height: 12px;
    border: 0;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.5;

}
#home .carousel-indicators .active
{
    width: 14px;
    height: 14px;
    background-color: #4272d7;
}
#home .prev-box, #home .next-box
{
    width: 35px;
    height: 35px;
    border-radius: 5px;
    background-color: #3d3d3d;
    position: relative;
}
#home .prev-box .fa
{
    font-size: 27px;
    position: absolute;
    top: 45%;
    left: 45%;
    transform: translate(-50%,-50%);
}
#home .next-box .fa
{
    font-size: 27px;
    position: absolute;
    top: 45%;
    left: 55%;
    transform: translate(-50%,-50%);
}
/*home end*/
/*hire start*/
#hire
{
    background-color:  #4272d7;
}
#hire h2
{
    font-family: Lato-Bold;
    font-size: 18px;
    color: #ffffff;
}
#hire h2 span
{
    font-family: Lato-Bold;
    font-size: 30px;
    color: #ffffff;
}
#hire .row
{
    padding: 35px 0;
}
#hire a
{
    text-decoration: none;
}
#hire .btn, #work .btn
{
    width: 145px;
    height: 50px;
    border: 2px solid white;
    background-color: #4272d7;
    border-radius: 0;
    padding: 11px 12px;
    font-family: Lato-Bold;
    font-size: 15px;
    color: #ffffff;
}
#hire .btn:focus, #work .btn:focus
{
    outline: 0;
}
/*hire end*/
/*success start*/
#success
{
    padding: 80px 0;
}
#success .card
{
    border: 0;
    border-radius: 0;
}
#success .card img
{
    position: relative;
}
#success .card .suc-overlay
{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #507bd6;
    width: 100%;
    height: 20%;
    transition: all 0.5s;
}
#success .card .suc-overlay h3
{
    font-family: Lato-Black;
    font-size: 16px;
    color: #fff;
}
#success .card .suc-overlay .fas
{
    font-size: 25px;
    color: white;
    vertical-align: middle;
    margin-right: 10px;
}
#success .card .suc-overlay  .heading-suc
{
    position: absolute;
    top: 25%;
    /*    left: 20%*/
}
#success .card .suc-overlay p
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: none;
    font-family: Lato-Regular;
    font-size: 15px;
    color: #e5e5e5;
    transition: all 0.2s;
}
#success .card .suc-overlay a
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: none;
    text-decoration: none;
    font-family: Lato-Regular;
    font-size: 13px;
    color: #fff;
    transition: all 0.1s;
}
#success .card .suc-overlay:hover 
{
    height: 100%;
}
#success .card .suc-overlay:hover .heading-suc
{
    top: 10%;
}
#success .card .suc-overlay:hover p
{
    display: block;
    top: 28%;
}
#success .card .suc-overlay:hover a
{
    display: block;
    top: 80%;
}
/*success end*/
/*bemax start*/
#bemax,#partner
{
    background-color: #f0f0f0;
    padding: 80px 0;
}
#bemax h3, #project h3, #choose h3, #work h3, #blog h3
{
    font-family: Lato-Black;
    font-size: 20px;
    color: #333333;
}
#bemax hr, #project hr, #choose hr, #work hr, #blog hr
{
    width: 4%;
    border-top: 3px solid #adadad;
}
#bemax .icon-box
{
    position: relative;
    width: 50px;
    height: 50px;
    background-color: #4272d7;
    padding: 30px;
}
#bemax .fa, #bemax .far
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 25px;
}
#bemax h6
{
    font-family: Lato-Bold;
    font-size: 16px;
    color: #555555;
    margin-bottom: 20px;
}
#bemax p
{
    font-family: Lato-Regular;
    font-size: 15px;
    color: #666666;
}
#bemax .icon-box:hover
{
    background-color: #f0f0f0;
}
#bemax .icon-box:hover i
{
    color: #4272d7;
}
/*bemax end*/

/*project start*/
#project
{
    background-color: #222222;
    padding: 80px 0;
}
#project .carousel img
{
    position: relative;
}
#project .carousel .project-overlay
{
    position: absolute;
    top: 0;
    left: 15px;
    right: 0;
    bottom: 0;
    height: 100%;
    width: calc(100%);
}
#project .carousel .project-overlay h4
{
    position: absolute;
    top: 30%;
    left: 15%;
    font-family: Lato-Bold;
    font-size: 15px;
    color: #e5e5e5;
    display: none;
}
#project .carousel .project-overlay h5
{
    position: absolute;
    top: 50%;
    left: 27%;
    font-family: Lato-Regular;
    font-size: 13px;
    color: #eeeeee;
    display: none;
}
#project .carousel .project-overlay:hover
{
    background-color: #507bd6;
}
#project .carousel .project-overlay:hover h4 ,#project .carousel .project-overlay:hover h5
{
    display: block;
}
#project .pro-prev-box, #project .pro-next-box
{
    width: 40px;
    height: 40px;
    background-color: rgba(255,255,255, 1);
    position: relative;
    left: -5px;
}
#project .pro-next-box
{
    left: 20px;
}
#project .pro-prev-box i, #project .pro-next-box i
{
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 45%;
    transform: translate(-50%,-50%);
    color: #222222;
}
#project .pro-next-box i
{
    left: 55%;
}
#project .pro-prev-box:hover,#project .pro-next-box:hover,#project .pro-next-box:hover i,#project .pro-prev-box:hover i
{
    background-color: rgba(66,114,215,1);
    color: white;
}
/*project end*/

/*choose start*/
#choose
{
    padding: 80px 0;
}
#choose video
{
    width: 100%;
    height: auto;
}
#choose .content i
{
    font-size: 18px;
    padding: 10px;
}
#choose .content h2
{
    font-family: Lato-Bold;
    font-size: 16px;
    color: #555555;
}
#choose .content p
{
    font-family: Lato-Regular;
    font-size: 15px;
    color: #666666;
    margin: 12px 0 30px;
}
/*choose end*/

/*work start*/
#work
{
    background-color: #f0f0f0;
    padding: 100px 0;
}
#work hr
{
    width: 10%;
}
#work p
{
    font-family: Lato-Bold;
    font-size: 20px;
    color: #555555;
    padding: 15px 0 25px;
}
/*work end*/

/*blog start*/
#blog
{
    padding: 80px 0;
}
#blog hr
{
    width: 20%;
    border-top: 2px solid #adadad;
    margin: 0;
    margin-left: 15px;

}
#blog .carousel-item{
    margin-top: 40px;
}
#blog .carousel-item .active {
    height: auto;
}
#blog .blog-head
{
    padding-left: 15px;
}
#blog .blog-head button
{
    width: 30px;
    height: 30px;
    border: 1px solid rgba(195,195,195,1);
    border-radius: 50%;
    position: relative;
    vertical-align: middle;
}
#blog .blog-head button i
{
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 18px;
    color: rgba(195,195,195,1);
    transform: translate(-50%,-50%);
}
#blog .blog-head button:focus
{
    outline: 0;
}
#blog .blog-img img
{
    position: relative;
    width: 100%;
}
#blog .blog-img .blog-overlay
{
    position: absolute;
    left: 15px;
    bottom: 0;
    width: calc(100% - 30px);
    background-color: rgb(0, 0, 0);
    height: 16.6%;
}
#blog .blog-img .blog-overlay p
{
    position: absolute;
    top:50%;
    left: 30%;
    transform: translate(-50%,-50%);
    font-family: Lato-Regular;
    font-size: 11px;
    color: #fff;
}
#blog .blog-content h4
{
    font-family: Lato-Bold;
    font-size: 18px;
    color: #555555;
}
#blog .blog-content p
{
    font-family: Lato-Regular;
    font-size: 15px;
    color: #666666;
}
#blog .blog-content h5,#blog .blog-content a
{
    font-family: Lato-Regular;
    font-size: 13px;
    color: #666666;
}
#blog .blog-content h5 i, #blog .blog-content a i
{
    color: #cccccc;
}
#blog .coma
{
    width: 100%;
}
#blog .coma .big
{
    font-family: DroidSerif-Bold;
    font-size: 60px;
    color: #cccccc;
    height: 100%;
    vertical-align: top;
    line-height: 1;
    width: 100%;
}
#blog .blog-content .big1
{
    font-family: Lato-Italic;
    font-size: 15px;
    color: #666666;
}
#blog .blog-content hr
{
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
#blog .test-person .test-img img
{
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
#blog .test-person .test-text h2
{
    font-family: Lato-Bold;
    font-size: 13px;
    color: #555555;
    margin-top: 5px;
}
#blog .test-person .test-text h3
{
    font-family: Lato-Regular;
    font-size: 13px;
    color: #555555;
}
#blog .test-person .test-text
{
    top: 20%;
}
/*blog end*/

/*contact start*/
#contact
{
    padding: 80px 0;
    background: #171a21;
}
#contact .cont-1st p
{
    font-family: Lato-Regular;
    font-size: 13px;
    color: #999999;
    padding: 30px 0 15px;
}
#contact .cont-1st .con-icon
{
    width: 40px;
    height: 40px;
    background: #1b2334;
    border-radius: 50%;
    position: relative;
    transition: 0.7s;
}
#contact .cont-1st .con-icon i
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 15px;
    color: white;
}
#contact .cont-1st a:nth-child(1):hover .con-icon
{
    background: #3b5998;
}
#contact .cont-1st a:nth-child(2):hover .con-icon
{
    background: #00acee;
}
#contact .cont-1st a:nth-child(3):hover .con-icon
{
    background: #db4a39;
}
#contact .cont-1st a:nth-child(4):hover .con-icon
{
    background: #0e76a8;
}
#contact .cont-2nd h3, #contact .cont-3rd h3, #contact .cont-4th h3
{
    font-family: Lato-Black;
    color: white;
    font-size: 15px;
    margin-bottom: 42px;
}
#contact .cont-2nd ul
{
    list-style: none;
    padding: 0;
}
#contact .cont-2nd ul a
{

    text-decoration: none;
}
#contact .cont-2nd ul a li
{
    font-family: Lato-Regular;
    font-size: 13px;
    color: #cccccc;
    margin-top: 16px;
}
#contact .cont-2nd ul a:nth-child(1) li
{
    vertical-align: middle;
    margin-top: 0;
}
#contact .cont-2nd ul li span
{
    font-size: 10px;
    vertical-align: top;
    color: #45484d;
}
#contact .cont-3rd p,#contact .cont-4th p
{
    font-family: Lato-Regular;
    font-size: 13px;
    color: #999999;
}
#contact .cont-4th .form-control
{
    background: #2f3138;
    border:0;
    border-radius: 0;
}
#contact .cont-4th .btn-primary
{
    background: #4272d7;
    border-radius: 0;
    border: 0;
}
/*contact end*/

/*footer start*/
footer
{
    background: #171a21;
}
footer p
{
    font-family: Lato-Regular;
    font-size: 13px;
    color: #999999;
    padding: 17px 0;
}
footer hr
{
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
/*footer end*/






